$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-39_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-39_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1300000.0
      - -3800000.0
    - - -1400000.0
      - -3800000.0
    - - -1400000.0
      - -3900000.0
    - - -1300000.0
      - -3900000.0
    - - -1300000.0
      - -3800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1400000.0
    - 0.0
    - -25.0
    - -3800000.0
    - 0.0
    - 0.0
    - 1.0
id: 18d69cbc-f7d2-4dc9-a2fb-390be1cb7c75
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - 172c2fd7-aeb9-40b2-bbfc-e079b0d01df6
  - 91ed4dd4-fecb-4d61-a57a-868b18bc7a7d
  - e9e23b44-df0c-41d5-924c-3868174f333b
  - 105ac0d9-53c7-4246-9166-0b721cec0a73
  - 90cd67f2-4140-43f0-8f3d-de243f5d57df
  - fb6ec036-18fa-4999-afa8-a0bf36a1a4d5
  - 75b16fd5-31f9-4b12-882a-422b67adae89
  - 57e6b2eb-18a2-4b9f-9e52-5cf750f96091
  - d1b76c01-0785-4aaf-92d4-9684485732ee
  - 9101004f-473d-4b61-88e5-8a384a38709b
  - 9747369a-8d99-45c5-b6c9-80e960e604fe
  - 2c24c8c7-4aed-4d45-acb5-32817e802c74
  - bf9bb7fb-0463-48a3-a229-9a2d27160ee6
  - a92f2f1e-2a6f-4c32-8c70-c3627275449c
  - 18b49607-f52e-4efc-a960-9eff1377cb92
  - 328abc06-9622-4c2c-8de3-28cc78170fd7
  - 2bef9d0e-fa55-4fcb-a78a-1fb57181ec1d
  - 71aaffa9-5e76-4635-aa73-fa31d25faf7e
  - 64e5efb6-13a2-41c4-b8f7-4154026dde36
  - 4ed8770b-bd67-4a76-8400-e4824494cd33
  - 2cc51283-c592-48f5-a296-8653e3e0dfe5
  - b278068e-e755-431a-a54d-924d8a1faf5e
  - 1c73b6ba-0aec-4fb5-826b-f7f41a38e9cb
  - b966532f-fc94-43be-97ef-598acf0aa72a
  - b94541e8-f22d-4a0d-8cb2-c7516c4cefab
  - 49487150-edf5-4f72-aede-d97e6522a0f4
  - 7d115f69-2f22-41b7-88d0-36d74dfeb3df
  - 07f015b6-fb85-4cf8-844d-53dd99af9031
  - d3e2e254-a0be-4d0b-a90e-7b62429c50f7
  - 123b82dd-cc8c-4c87-a339-9287469ab5d7
  - 38746a98-57d4-44fb-a151-3e2eafb66c2d
  - 86806860-4ab7-4a14-9b84-303d184830f9
  - a213a92f-5d39-4b31-97df-af2654838f50
  - 2560afa2-c275-4aaf-8aca-e616810344ae
  - 0d1967ac-10c5-4fb5-8699-48f87ff86fcb
  - 07dad2b1-3db3-4ff1-ba5b-50a3300c2c6f
  - 6bc69f6a-6091-499d-8bcf-c7ad96a7016b
  - 89eeb666-b012-4e83-865d-6b5aec665522
  - ede3b84a-08aa-4709-811a-689f0a45d436
  - 4715c7d6-8c81-4f50-9c75-00f64011088c
  - fdcb7f2b-fa20-4856-8d17-3b12e4b1a92b
  - 00f823cc-3237-424d-945a-13c0f545af3f
  - 7cae4fca-d4ea-4550-b759-0c6b7d7aa740
  - bf30d724-08d4-491c-822d-60f0cce44f0b
  - 02362f65-909c-4305-9779-1bc2c4f3b4ee
  - 7ab0d9dc-bca3-47da-83d8-954a7a85923b
  - 756a0129-ecf5-44c9-bc16-15934a2d5a23
  - 74bb6fda-29f7-43b2-9f55-f3ab7a733d8e
  - 06262cd7-2996-4739-9681-44ab6f394ecf
  - 765d6e55-695e-49e7-9bfe-6ad574425b7c
  - ef9852dd-ae7a-4144-840c-806da675195c
  - 8b1f2ea6-8a43-4554-a9e9-a9bf98d184f4
  - 7deca467-7117-49bb-82b8-57c144ad4483
  - 955d4c40-fe1b-4e59-b38b-cd8bb2fc29b8
  - 610a02c4-c0be-46ae-ad23-cd8503d4ebee
  - e1a499c4-24be-4cc9-adee-7830f373dfe4
  - 180b5c56-e575-4ac2-b6ef-abd1aac4b2ed
  - 0818a004-b9e0-4dcd-913c-20b754a91c4c
  - 7fbfa035-d1d8-4be7-96c1-c18766514f01
  - e2094846-1042-49e8-9c1c-0046113e21ff
  - 527a1626-a239-4302-8cd8-65fa7fb48f53
  - f317ad92-8e54-4c24-a32a-b775dafe7e47
  - d4a552ce-6f7a-4b61-91b8-8395433f1a0a
  - 2c3f9dc4-7948-41ec-a5db-25848400c080
  - 51db3ace-ad59-4c83-aa7d-ed3dd3b797bf
  - 36092f28-62a2-4d56-a598-22f841733693
  - 0ae745c6-cead-45ea-a37a-987f31ed2f1d
  - 87c699c2-2016-4551-b335-1feedfe4a594
  - afd95fa4-0242-4445-aac3-1d8c8cf3d118
  - a0d21f99-8dd4-4ae4-a400-a2a1295d153d
  - 99b1c4e4-2cfb-46e5-9c80-0e819eeb5893
  - 39742ecf-a982-45bd-94bf-fbc0fecfd099
  - 9e74ab22-1ca5-4de0-a147-bd5cae745110
  ls7_nbart_geomedian_annual:
  - 778c233d-fc7d-4862-a829-55441f91daa8
  ls7_nbart_tmad_annual:
  - c6e8b11c-2fea-4ab3-8a50-c1cf7449e9e6
  ls8_fc_albers:
  - fdabcc97-fa68-4bd6-80c0-3b438b43cd79
  - 2a397774-8483-46ad-af43-4a47f59ad33a
  - 6a3780cb-9c10-4f20-8d32-bd9cddad9618
  - bb13aae7-a097-4042-b45e-f8de8a86b16b
  - 0a7ce97a-19e6-4dfb-8965-f5d53120be46
  - daf9b179-869c-4979-8d75-8af443c7f51e
  - dbbc0750-acf4-4003-bbf7-7a2902870c63
  - ba939e2e-4733-4041-bf7e-1afaef209bd3
  - cb16b4e1-4477-40e9-bd06-a06d1b832504
  - 3048e1de-8b22-4a69-939d-bf9e889c06a5
  - 78bb9fa4-c787-4f41-956c-d1193aabb9ff
  - 7160a007-3575-412f-bf68-eb9820d39225
  - 29930d65-ec30-47e3-a4cf-4c7159e916a3
  - 37310727-d251-4c82-a796-eb8d34a70cd3
  - 22d8cb76-b501-4c4f-8fff-23710cb93eac
  - cc3910c4-8945-42fe-8cfd-9f1c8ed5ab0a
  - 70c2bc46-e9c6-46e0-99bc-0bca09d19d83
  - b7cca5e6-34e8-474b-be9f-efb03797f0da
  - 288a23ae-a13e-4b02-bb10-e8c196194e8f
  - 2f6b7e33-c10e-4989-bce3-1b5dec713f81
  - 272d6a26-b8c7-43db-9272-244ad192a320
  - 574e522a-dba2-448a-bcf3-9d344ee3239b
  - b2b9cb94-f655-4ca9-9105-b5416ff150da
  - 9e095b0a-30b6-41e3-bb96-0952d8413983
  - 844b7703-11aa-49ce-acb4-aad3e10ee55e
  - fd613039-9abe-4065-99d7-92057be1c04a
  - 589277c6-6884-4d98-8a40-ae48b7524adc
  - 83024e21-60bd-44fc-a483-8a9039e4c98d
  - cd02019c-74ee-4816-922b-4e13deb4f3e6
  - 85b64b31-e994-4c7e-8623-b94cab68884e
  - 7ac117ef-0979-4c5c-8fa4-81c68d80e285
  - 73f00a6f-41ed-4265-916d-18a84acbcb7a
  - e10398f0-6159-408f-97d2-c8601cecc3d1
  - 5f2e0c59-bd2c-4db5-b7af-0965e6fcb69f
  - eaaa160d-8e08-4dcb-a50e-b258ccd4839e
  - 1a8a7398-aae2-4baa-86da-c2c73c6660db
  - 385e1a1a-1e95-45ba-b616-cbdb3d128b14
  - cb7f8a68-4b83-49a8-8d79-9c0ee2846dac
  - 673d2e21-cde5-472b-bed4-64aa3e5cbdc6
  - f0eb6126-76bc-4ca2-98c6-b8806d3fdff7
  - 7af7b2f4-b79b-4773-b581-f1fbebc1e2b8
  - 62fe80dc-ed79-449d-9015-bda6d316a65d
  - 8a6ef927-1dc8-4826-a99a-b4c529a801dc
  - 7bf0e124-6c80-4e5b-9509-79799382f517
  - 1378d692-78e4-4480-bab2-f2d4964c139e
  - ea9c8a24-d13d-4d74-830a-ae0bd54dd017
  - f13982e5-698f-4b18-b1da-bc38b46d93d3
  - ac8192f7-2c8d-4f52-b8f9-4cbcb8a21561
  - 7d73e596-239b-426c-8248-1401453496f6
  - 5c02d863-a36e-4d43-b22a-574546f59c7c
  - 57a6a0ca-518a-4b3d-b01f-7d03ff63cec7
  - 5dad2eaa-58df-4153-bdb1-601f3d3fadc5
  - 457b800f-4b71-43d3-8322-4cfc6a19878f
  - d325338b-bb64-48d2-827a-97e1e1b51b83
  - 01cff4db-10bd-4eb0-9528-19883a28773b
  - 25fd4874-09a2-4bbd-82b4-6a79aeb437ae
  - ab6403c9-7fef-417f-9051-accd5a7d1e75
  - 4766d0fd-06d1-48dc-a7f6-f98cd2a7c5ce
  - 0e3563cc-389e-4a83-ab47-c3be63d039dc
  - f168ca74-3b59-4f7b-87c2-27253e7dbf31
  - a00097b8-fa52-4553-9e8a-5389ca89901b
  - 77a77b2b-a123-4258-8956-3cfed95e7cdc
  - ae8fff94-3281-4ab8-b5e2-3f40bf964af9
  - 6ef94814-93d4-4021-a648-2e7e92ec5ef6
  - 72ae229d-29d3-47c4-b936-99bc39b15429
  - 7eeb729e-b3e3-4386-a594-d1bab0d30843
  - bfdb3a6f-a266-43f5-9e8e-97500144089a
  - d29cf96a-1be2-41c6-8f4a-ca40c4b51ca3
  - be714060-48d2-4ccb-a58a-0c216134c7ac
  ls8_nbart_geomedian_annual:
  - 4b277f79-7fb7-4696-bead-e508c69a5d39
  ls8_nbart_tmad_annual:
  - 05e82942-83cb-4928-ac65-4f5b38746d46
  wofs_albers:
  - ef2de9a2-51b4-495d-ab9d-970401f509f7
  - 40dc611b-43a8-43bb-97af-dc4471475e57
  - 9f01adb8-c483-4dd4-93ba-d25820de514f
  - 367d14a1-92a6-4d10-96b9-1e10a7bc6189
  - 475505f9-e336-401a-a809-c0c6c9fdedeb
  - 6d29007c-27cc-4f5e-a6ef-c6997ccb6ee5
  - bc315e85-5265-4a6e-afe1-01a7a8c8b01c
  - 84bc5a2d-1add-4b1d-a16b-cea71010e47f
  - 5175a097-dc39-4cb7-a3cb-b82d0c06c009
  - 571df133-64fc-47fb-bdd2-1864bf8df74e
  - 0609cd30-cde8-45af-8265-7ded32807cb0
  - 0498c920-55cb-49b5-9f21-17fbcb586e17
  - b5aca29b-78fb-44eb-8991-b796dfb77d5b
  - 56014479-2a9e-491a-9513-1ba9fe60a91d
  - aeb52427-0afa-4101-9579-b945f15ecf65
  - 2ab64d36-77e8-4349-98d5-fc9ea8d352cf
  - e09ea4b1-ae03-43d2-994b-a8bc06b9233b
  - f186c201-e306-4d39-a65c-d5821fa9231d
  - d405d8c4-f168-4009-b3ac-9c3c21a23e7e
  - 28a57758-2ec7-45dd-ad71-d5e718138ef5
  - a913b834-7156-4dc3-a71f-cd7a2e9547e7
  - 6322abcc-74a0-4d26-a251-da8d8630e75a
  - e129a966-1edb-45b2-b786-b8fb6130a9c5
  - cdf7fd19-4f66-493b-a804-4edaeb339ca2
  - 0ae2bad6-844e-449f-93c9-0f0f6831dd82
  - 7fff7593-bcae-440e-a6da-a20a8c537bec
  - 9f4292ca-a832-4b52-9d4d-3f561b7823d0
  - 0d511f14-c80c-451e-8f1a-017993e94bcc
  - e0f6ea0d-b521-4297-920d-5d023cfdce1c
  - fe4e1545-098a-4547-8012-de3675085262
  - 6b1857c5-53e8-4795-82c1-675e7039b617
  - 6d5f4aa8-c6fb-4dbd-a347-1e964fde534a
  - 7350affa-0b20-4ab7-af77-9698b9e07064
  - 1dbd2145-9977-4a0a-b6ab-e94407b40cc4
  - 292dc80a-2f26-471c-b0c3-1d9abde7f151
  - 4988e2f1-65e5-4f66-b0e1-a898aa22f13b
  - 1ce50a55-132d-430b-86dd-61c72ac71c1f
  - 4e33196f-5583-4a66-bf9a-521f6ea38148
  - a66214c5-2c0e-4fdc-b5a1-7d3390425d4b
  - d6a35fe5-ad14-4738-be37-69818b4c51c4
  - f91dea0b-1b32-43d0-8206-e7042d5f9d72
  - d58d6fe8-6352-47d0-87c1-6bab144030d1
  - eaf48828-4aae-4037-8c56-69b1afe88eb6
  - d7249f82-b6a1-419e-ba57-3ab849a73ed8
  - a2981353-b2d1-40c9-8cdd-855264a5aa43
  - ff8a9512-cd05-4674-a001-b13a7a0b162a
  - 1dfadc57-4926-4e4d-90b3-5dfe09acf59a
  - 87db71e8-2ca2-4470-92e1-888426c5ebcd
  - 034ba766-98f4-468a-81b7-4e9957c209c9
  - f5231174-b2fd-4431-ba66-422e21e3fe94
  - 8c48f425-e401-4383-8e79-e8c5cce37ccc
  - 96b62ced-1b96-4b86-8472-fa09301d887b
  - 8da9025c-f485-4a26-88f0-405a703e09b4
  - be089747-1172-4d1e-898c-892167b65707
  - 9c17eedc-039b-4607-9aea-8fec696d58b3
  - ee6e4e50-b799-46c8-b6d3-f7bc1ea5b100
  - d76b4e53-f36d-4b51-91fd-4d424c3fc177
  - 30e3b32f-6b26-448b-b47a-e771dd2b1835
  - fc3ad353-c100-4436-ab4c-c0b303b53a87
  - d09198a7-7aca-408c-baf2-57f6f573136b
  - 74df035e-b5eb-4e44-9caf-8a66e6f1d7c2
  - 83616c21-6e6c-4bdf-98f1-a7bc2a9400f6
  - 556d9596-aeb4-43b3-b7e7-dd0059e5a3b6
  - 07c75478-b1e2-4802-a7f8-fd9b68a78471
  - 85bbda54-638f-48a4-8e25-6d810883c910
  - d102d3c9-77ac-49f6-85c7-f9d43efd486d
  - 7478a772-1815-4520-802b-73f089c1ff67
  - 7244bce6-7d5e-4558-9203-56baf4e5cf81
  - 52800539-00dc-4986-98f2-4212fc1b2219
  - 0f13d529-accd-4564-8337-13e4358a4ca0
  - 0bdc00d0-5d3b-48af-9955-f44e44c88cfd
  - 5e0520ee-0df4-43ed-b129-cfdd1d66a73b
  - cff7729c-383b-4786-bfeb-df20cf89cb10
  - 07595dae-b8af-4304-bf36-75b17be4a271
  - e99a9f5b-cca9-463e-bb9d-12cd2b9daf49
  - cf045203-b3b6-443a-8869-b944b572de5f
  - ff1571ba-7c21-4ed7-9b83-71698b62c28a
  - 3a769957-28e4-43cd-8999-e770eb427f9f
  - cf16a1d9-9aae-497f-a039-9c837953c772
  - 94672701-aaf3-4efa-b975-9f74865f76cb
  - ca80eb10-e68f-4d92-a808-e49bf8b69640
  - aa7ee142-08f9-49b8-9ec5-953be3265ce1
  - 31d54302-a59f-4f6c-85c0-8bec0391d32d
  - a7a65c24-f223-4b1b-ab3d-6501a5a8d8ec
  - 0a771dcd-7478-4121-bb90-35e36813e2e3
  - 47b02616-7e4d-42ea-9d77-7421f2d96579
  - 331c1f9c-8f28-4526-ba3b-97e8b04aa168
  - 94bb9ac7-cc3e-40e1-968f-16670ae4a3bb
  - 5ecaa142-50fa-405c-b3e2-0af8b779f3bc
  - c6cd9314-e12e-4e5d-849f-ea62e1cc508a
  - fae5ec8d-5f89-4753-a866-83d426699381
  - 779807e9-cb77-47d1-89d1-bf2393d1ed3f
  - 0520dc9b-d32f-495e-bad8-c61fd7114765
  - c5c7a103-2134-4b04-969c-77a3211f32f4
  - c6f6ea02-76d8-4991-ac36-63872b594b35
  - 15aca862-ba6e-40e8-8477-25d441c4d58c
  - cc642160-3d03-4c96-917f-8bd71ae2334f
  - 04aea85f-e514-45c3-b601-67296a831f63
  - 8275697c-109d-4c72-842b-5b85f29d5770
  - d56458ac-f13b-4b37-b724-b119bdc49efe
  - 90547c99-5a7e-4ed6-b5dd-9decffdf256e
  - c607abae-1d7f-4f74-9437-9728d05b8990
  - 8ba6ec2b-4bb1-4204-80e9-fc16b1358f71
  - a3b2ee1e-d62e-4921-8050-f5201a2e5c0c
  - 2c31f078-644f-4636-a64d-d20c9cf542ff
  - 0a1d1b16-faa9-4f9e-b487-c61ec86d271d
  - daa18ebd-a413-47c8-8434-117f6cac3ddd
  - 0c8634c6-a33f-4f7d-8c8c-33526506e5f1
  - 1a267b0f-7efd-4f82-a566-11e8c678d15b
  - e32e57e8-2b06-441d-a67b-8481745991b6
  - 29aa3182-3d3e-4478-ac01-f016b760e495
  - 0b5b9907-af34-4647-9fb6-5054cbf947bb
  - d5303d17-3827-46b4-877d-389baff81c63
  - 3cc0cc42-21a1-4ef6-9e2b-c413fa48c047
  - 3cdb539e-448f-4800-b5c9-d3b5df08dee3
  - 95b01953-efea-43af-b5f1-1631f8dd14aa
  - 1328787d-d4e3-47b1-bbb1-38a848a55ba7
  - 29f5197f-348e-4e2c-8518-dedf9ee350ea
  - a2de1bb4-590b-4da3-9c50-8c2fb4c07d4a
  - 9ed972ab-dca3-400a-b7f6-eafaa68224fe
  - 10586aba-6bc7-43df-98f3-4bd42e3f90bd
  - b6f0c482-7d4b-4f5a-b01c-a29c081b4e1b
  - e1cd19a1-43c7-4058-91ad-878adedbbf04
  wofs_annual_summary:
  - 38eaa067-27e6-46e0-8dd6-aec9d0280abf
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-39_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-39_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-39_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-39_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-39_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-39_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-39_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-39_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-39_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-10-23 22:28:10.910475Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
